/* CSS Document */
body,dl,dd,ul,ol,h1,h2,h3,h4,h5,h6,p,form{margin:0;}
body,button,input,select,textarea{font:14px/1.5 '\5FAE\8F6F\96C5\9ED1','\u9ed1\u4f53',tahoma,sans-serif;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
em,b{font-style:normal;}
a{text-decoration:none;}
a:hover{text-decoration:none;}
img{border:0;}
button,input,select,textarea{font-size:100%;outline:none;}
table{border-collapse:collapse;border-spacing:0;}
td,th,ul,ol{padding:0;}
li{list-style:none;}
h1{display:none;}
body{padding-top:42px;background:#fafafa;}

/* common */
.clear{clear:both;}
.main-body{width:1000px;margin:0 auto;}
@font-face{font-family:'dincond';src:url('//ossweb-img.qq.com/images/nba2k/act/a20151202four/font/dincond.eot');src:url('//ossweb-img.qq.com/images/nba2k/act/a20151202four/font/dincond.eot?#iefix') format('embedded-opentype'),url('//ossweb-img.qq.com/images/nba2k/act/a20151202four/font/dincond.woff') format('woff'),url('//ossweb-img.qq.com/images/nba2k/act/a20151202four/font/dincond.ttf') format('truetype'),url('//ossweb-img.qq.com/images/nba2k/act/a20151202four/font/dincond.svg#dincond') format('svg');font-weight:normal;font-style:normal;}
.dinc{font-family:'dincond','\5FAE\8F6F\96C5\9ED1','\u9ed1\u4f53',tahoma,sans-serif;position:relative;top:10px;*top:52px;}
.icon-breif{height:32px;width:109px;overflow:hidden;background:url(//ossweb-img.qq.com/images/nba2k/act/a20160308roster/icons.png) -0px -0px no-repeat;}
.icon-sh.ac{height:31px;width:32px;overflow:hidden;background:url(//ossweb-img.qq.com/images/nba2k/act/a20160308roster/icons.png) -32px -32px no-repeat;}
.icon-sh{height:31px;width:32px;overflow:hidden;background:url(//ossweb-img.qq.com/images/nba2k/act/a20160308roster/icons.png) 0 -32px no-repeat;cursor:pointer;}
.icon-assess{height:26px;width:103px;overflow:hidden;background:url(//ossweb-img.qq.com/images/nba2k/act/a20160308roster/icons.png) -0px -63px no-repeat;}
.icon-sb{height:21px;width:22px;overflow:hidden;background:url(//ossweb-img.qq.com/images/nba2k/act/a20160308roster/icons.png) -64px -32px no-repeat;}
.icon-sb.ac{height:21px;width:22px;overflow:hidden;background:url(//ossweb-img.qq.com/images/nba2k/act/a20160308roster/icons.png) -86px -32px no-repeat;}
.icon-i2{height:17px;width:14px;overflow:hidden;background:url(//ossweb-img.qq.com/images/nba2k/act/a20160308roster/icons.png) -0px -89px no-repeat;}
.icon-i1{height:17px;width:17px;overflow:hidden;background:url(//ossweb-img.qq.com/images/nba2k/act/a20160308roster/icons.png) -14px -89px no-repeat;}
.icon-i4{height:14px;width:15px;overflow:hidden;background:url(//ossweb-img.qq.com/images/nba2k/act/a20160308roster/icons.png) -63px -89px no-repeat;}
.icon-i3{height:12px;width:13px;overflow:hidden;background:url(//ossweb-img.qq.com/images/nba2k/act/a20160308roster/icons.png) -103px -63px no-repeat;}
.comment-tipoff:hover .icon-i4{height:14px;width:15px;overflow:hidden;background:url(//ossweb-img.qq.com/images/nba2k/act/a20160308roster/icons.png) -78px -89px no-repeat;}
.comment-like:hover .icon-i3,.comment-like.ac .icon-i3{height:12px;width:13px;overflow:hidden;background:url(//ossweb-img.qq.com/images/nba2k/act/a20160308roster/icons.png) -103px -75px no-repeat;}
.icon-i3,.icon-i4{display:inline-block;margin-right:5px;position:relative;*top:-5px;}

.icon-ss.ac{height:16px;width:16px;overflow:hidden;background:url(//ossweb-img.qq.com/images/nba2k/act/a20160308roster/icons.png) -31px -89px no-repeat;}
.icon-ss{height:16px;width:16px;overflow:hidden;background:url(//ossweb-img.qq.com/images/nba2k/act/a20160308roster/icons.png) -47px -89px no-repeat;}
.stars-n1 .icon-s1,
.stars-n2 .icon-s1,.stars-n2 .icon-s2,
.stars-n3 .icon-s1,.stars-n3 .icon-s2,.stars-n3 .icon-s3,
.stars-n4 .icon-s1,.stars-n4 .icon-s2,.stars-n4 .icon-s3,.stars-n4 .icon-s4,
.stars-n5 .icon-s1,.stars-n5 .icon-s2,.stars-n5 .icon-s3,.stars-n5 .icon-s4,.stars-n5 .icon-s5{background:url(//ossweb-img.qq.com/images/nba2k/act/a20160308roster/icons.png) -31px -89px no-repeat;}


/* common end */

/* filter */
.list-filter{margin-bottom:50px;}
.list-filter-state{overflow:hidden;padding:10px 0;margin-bottom:15px;font-size:14px;}

/* search */
.search{float:right;position:relative;width:254px;height:30px;background-position:0 0;font-size:14px;}
.search{float:right;position:relative;width:254px;height:30px;background-position:0 0;font-size:14px;}
.shuru{width:209px;padding:0;margin:0;background:none;border:none;height:30px;position:absolute;left:5px;top:0;color:#9d9d9d;font-size:14px;font-family:"Microsoft Yahei";}
.sousuo{width:35px;height:30px;position:absolute;right:0;top:0;background:none;border:none;cursor:pointer;}
.cbg{background-image:url(//ossweb-img.qq.com/images/nba2k/act/a20140910player/cbg.png);background-repeat:no-repeat;}
.mode{float:left;overflow:hidden;height:22px;padding-top:5px;font-size:14px;}
.mode a{display:block;float:left;padding-left:20px;background-position:-239px -66px;height:22px;line-height:22px;color:#000;margin-right:20px;}
.mode a.cur{background-position:-239px -39px;}
.condition{float:left;width:400px;height:22px;line-height:20px;padding-top:5px;font-size:14px;}
.condition a{float:left;display:block;margin-right:10px;border:1px solid #e2e2e2;padding:0 20px 0 8px;color:#f00;background-position:right -92px;}

/* search end */
.box{width:968px;padding:0 15px;overflow:hidden;border:1px solid #e2e2e2;margin-bottom:15px;line-height:24px;font-size:14px;background:#fff;}
.row{padding:10px 0;clear:both;overflow:hidden;border-top:1px dotted #e2e2e2;}
.row-first{border-top:0;}
.row-label{width:90px;float:left;display:block;color:#9d9d9d;}
.row ul{display:block;overflow:hidden;width:870px;float:left;margin:0;padding:0;}
.row ul li{float:left;margin-right:20px;}
.team-list li{width:120px;}
.row ul li a{color:#454545;}
.row ul li a:hover,.row ul li a.cur{color:#FF0000;}
.list-player{width:1000px;overflow-x:hidden;}
.list-player-ul{overflow:hidden;display:block;width:1040px;padding:0;margin:0;}
.list-player-ul li{position:relative;width:110px;height:160px;display:block;float:left;margin-right:38px;}
.list-player-ul li:hover{color:#6DADE2;}
.list-player-ul li img{width:100%;height:100%;}
.list-player-ul li a{display:block;width:110px;height:110px;text-align:center;box-shadow:0 0 3px #ccc;background:#eee;}
.list-player-ul li a:hover{width:106px;height:106px;border:2px solid;}
.list-player-ul li p{display:block;text-align:center;padding:10px 0;color:#454545;*height:40px;white-space:nowrap;}
.list-player-ul li.s a,.list-player-ul li.s a:hover{color:#9600ff;}
.list-player-ul li.a a,.list-player-ul li.a a:hover{color:#0024ff;}
.list-player-ul li.b a,.list-player-ul li.b a:hover{color:#2ec400;}
.list-player-ul li.c a,.list-player-ul li.c a:hover{color:#ffffff;}
.list-player-ul li span{position:absolute;top:0;left:0;padding:1px 4px;color:#fff;}
.list-player-ul li span.up{background:#f00;}
.list-player-ul li span.down{background:#6ac400;}
.list-player-ul li span.new{background:#0e9cc5;}

/* filter end */
.bread{margin:20px 0;}

/* 宸﹁竟鏍�1�71�1�771�1�71�1�7771�1�71�1�771�1�71�1�77771�1�71�1�771�1�71�1�7771�1�71�1�771�1�71�1�777771�1�71�1�771�1�71�1�7771�1�71�1�771�1�71�1�77771�1�71�1�771�1�71�1�7771�1�71�1�771�1�71�1�7777771�1�71�1�771�1�71�1�7771�1�71�1�771�1�71�1�77771�1�71�1�771�1�71�1�7771�1�71�1�771�1�71�1�777771�1�71�1�771�1�71�1�7771�1�71�1�771�1�71�1�77771�1�71�1�771�1�71�1�7771�1�71�1�771�1�71�1�7777777 */
.side-lf{float:left;}
.side-lf .line{width:100%;border-top:1px solid #e2e2e2;}
.w150{width:150px;margin-right:35px;font-size:14px;}
.w150 .player-avatar{width:142px;height:142px;border:4px solid;background:#232323;}
.w150 .player-avatar.s{color:#9600ff;}
.w150 .player-avatar.a{color:#0024ff;}
.w150 .player-avatar.b{color:#2ec400;}
.w150 .player-avatar.c{color:#ffffff;}
.score{margin:10px 0;overflow:hidden;}
.score-num{float:left;font-size:30px;width:50px;}
.stars-s{text-align:center;height:18px;padding-top:5px;}
.stars-s li{display:inline-block;*display:inline;*zoom:1;}
.score-p{font-size:12px;}
.stars-info{clear:both;color:#666;}
.stars-info li{clear:both;}
.info-span{float:left;width:25px;}
.info-bar{float:left;margin-top:7px;width:80px;height:13px;}
.info-bar div{width:100%;height:100%;background:#ffdb88;}
.info-rate{float:left;text-align:right;width:45px;float:right;}
.stars-b{margin:20px 0 10px;text-align:center;}
.stars-b li{display:inline-block;*display:inline;*zoom:1;width:21px;height:21px;margin:0 1px;}
.stars-brief{margin:0 auto;width:109px;height:32px;line-height:39px;text-align:center;}
.stars-h{float:left;margin:20px 20px 10px 75px;text-align:center;}
.stars-h li{display:inline-block;*display:inline;*zoom:1;margin:0 1px;}
.icon-assess{margin:24px 0 10px;float:left;padding-left:20px;width:83px;line-height:26px;text-align:center;color:#fff;}
.btn-score{display:block;text-decoration:none;margin:20px auto;width:110px;height:26px;line-height:26px;text-align:center;color:#fff;background:#7bb0dd;}
.side-rt{float:right;}
.w780{width:780px;}
.tit-player{margin:20px 0;}
.player-name{font-size:20px;font-weight:bold;margin-right:15px;}
.player-name-en{font-size:20px;color:#9d9d9d;margin-right:15px;}
.player-compare{display:inline-block;text-decoration:none;width:110px;height:20px;line-height:20px;text-align:center;color:#fff;background:#7bb0dd;}
.row-tag{float:left;background:#e2e2e2;margin-right:10px;width:80px;height:22px;line-height:22px;text-align:center;}
.row-data{float:left;color:#4c89bd;}
.row-data span{margin-right:20px;color:#454545;}
.predict{margin:40px 0;padding:10px;overflow:hidden;background:#a6d6ff;line-height:28px;}
.predict.result{line-height:22px;}
.predict-num{float:left;margin-right:50px;}
.predict-info li{float:left;width:130px;text-align:center;}
.predict .info-span{text-align:right;width:40px;margin-right:5px;}
.predict.result{display:none;}
#proecast_result_area .predict-info li{width:180px;}
.btn-predict{float:left;width:85px;height:25px;line-height:25px;border:1px solid #d7d7d7;color:#454545;text-align:center;background:url(//ossweb-img.qq.com/images/nba2k/act/a20160308roster/btn-bg.png);}
.tb-player-data{width:100%;color:#454545;}
.tb-player-data th{height:45px;text-align:left;}
.tb-player-data th label{float:right;margin-left:20px;color:#9d9d9d;}
.tb-player-data th b{font-size:16px;}
.tb-player-data td{height:42px;line-height:42px;font-size:14px;background:#fff;border:1px solid #E2E2E2;text-align:center;overflow:hidden;}
.tb-player-data .level{position:relative;}
.tb-player-data .level .s{color:#9600ff;}
.tb-player-data .level .a{color:#0024ff;}
.tb-player-data .level .b{color:#2ec400;}
.tb-player-data .level .c{color:#ffffff;}
.tb-player-data td span{display:inline-block;*display:inline;*zoom:1;width:30px;margin-left:10px;}
.tb-player-data .level span{position:absolute;top:0;left:0;padding:1px 4px;line-height:20px;margin:0;color:#fff;}
.tb-player-data .level span.up{background:#f00;}
.tb-player-data .level span.down{background:#6ac400;}
.tb-player-data .level span.new{background:#0e9cc5;}
.col{float:left;width:50%;}
.tit-h2{margin:40px 0 10px;}
.tit-h2 b{font-size:16px;margin-right:10px;}
.tit-h2 small,.tit-h2 small a{color:#9d9d9d;}
.tit-h2 small a:hover{color:#4C89BD;}
.player-news-tit,.player-news-time{display:inline-block;*display:inline;*zoom:1;color:#454545;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.player-news-tit{width:250px;}
.player-news-tit:hover{color:#4C89BD;}
.player-news-author,.player-news-hit{width:40%;display:inline-block;*display:inline;*zoom:1;color:#9d9d9d;}
.player-news-icon{float:left;position:relative;top:4px;}
.player-news-cont{float:left;margin-left:10px;}
.comment{width:810px;}
.comment-tab li{float:left;width:140px;height:25px;text-align:center;line-height:25px;border:1px solid #e2e2e2;background:#fff;cursor:pointer;}
.comment-tab li.comment-tab-cur{background:#e2e2e2;}
.comment-cont{clear:both;display:none;}
.comment-cont-cur{display:block;}
.comment-cont-hot{position:relative;padding:30px 20px 20px;margin-bottom:5px;background:#f3f3f3;}
.comment-cont-hot .up{position:absolute;top:0;left:0;padding:1px 4px;line-height:20px;margin:0;color:#fff;background:#f00;}
.comment-cont-stars{display:inline;margin:0 5px;position:relative;top:3px;}
.comment-cont-new{padding:20px;border-bottom:1px dotted #e2e2e2;}
.comment-tab{overflow:hidden;margin-bottom:25px;}
.comment-tipoff,.comment-like{float:right;margin-left:10px;color:#9d9d9d;}
.comment-tipoff:hover,.comment-like:hover{color:#4C89BD;}
.comment-cont-author{font-weight:bold;}
.comment-cont-time{margin:0 20px;color:#9d9d9d;}
.comment-cont-body{line-height:24px;color:#7d7d7d;}

/* team */
.row ul.list-team-ul{width:690px;float:left;}
.tb-data{width:100%;color:#454545;}
.tb-data th,.tb-data td{height:42px;line-height:42px;font-size:14px;background:#fff;border:1px solid #E2E2E2;text-align:center;overflow:hidden;}
.tb-data th{background:#fcfcfc;}
.tb-col4 th{width:25%;}
.tb-col3 th{width:33%;background:#eeeeee;}
.tb-50per{width:50%;float:left;}
.roster-notice{color:#454545;background:#a6d6ff;padding:10px 20px;}

/* popup */
.popup-comment{position:relative;padding:25px 30px;width:480px;background:#fff;color:#454545;}
.popup-head{font-size:20px;font-weight:bold;border-bottom:1px solid #e2e2e2;padding-bottom:10px;margin-bottom:10px;}
.popup-comment textarea{width:470px;height:110px;border:1px solid #e2e2e2;}
.popup-con p{margin:10px 0;}
.popup-warning{color:#9d9d9d;}
.btn-popup-submit{display:block;width:85px;height:25px;line-height:25px;margin:30px auto 10px;border:1px solid #d7d7d7;color:#454545;text-align:center;background:url(//ossweb-img.qq.com/images/nba2k/act/a20160308roster/btn-bg.png);}
.popup-close{position:absolute;right:20px;top:5px;color:#535353;font-size:60px;line-height:60px;}

/* pager */
.pager{margin:40px 0 20px;text-align:center;}
.pager a{padding:5px;color:#454545;}
.pager a:hover{color:#4C89BD;}

/*popup*/
.popup{display:none;}
.popup td{position:relative;}
.popup .up,.popup .down{position:absolute;top:11px;right:10px;color:#fff;width:35px;height:20px;line-height:20px;}
.popup .up{background:#f00;}
.popup .down{background:#6ac400;}
.popup-tipoff label{margin-right:50px;}

/* header */
.fl{float:left;}
.fr{float:right;}
.wrap{width:100%;position:relative;z-index:999;}
.top{width:100%;background:#000;height:40px;}
.top_m ul{float:left;height:40px;display:block;padding:0;margin:0;line-height:40px;}
.top_m{width:1000px;height:40px;margin:0 auto;position:relative;}
.top_m ul li{display:block;width:82px;height:40px;float:left;text-align:center;}
.top_m ul span{display:block;float:left;color:#b4b4b4;}
.top_m ul li a{color:#b4b4b4;}
.top_m .dr{height:40px;line-height:40px;float:right;text-align:center;color:#b4b4b4;}
.top_m .dr a{color:#fff;}
.topbanner{width:1005;height:300px;background:url(//ossweb-img.qq.com/images/nba2k/act/a20140910player/topbanner.jpg) center top no-repeat;}
.menu{width:100%;height:54px;background:#23385f;position:relative;z-index:99;}
.menu ul{width:1000px;height:54px;display:block;margin:0 auto;padding:0;line-height:54px;}
.menu ul li{position:relative;display:block;width:186px;height:54px;float:left;text-align:center;background:#243b63;border-left:1px solid #1e3050;color:#fff;font-size:20px;}
.menu ul li:hover{background:#008aff;}
.menu ul li .menu-a{color:#fff;display:inline-block;width:186px;height:54px;cursor:pointer;}
.menu ul li.cur3{width:220px;}
.menu ul li.cur3 .menu-a{width:165px;}
.menu-new{background:#ff5500;font-size:12px;padding:2px 5px;}
.t_t .menu ul li.cur2{background:#008aff;}
.t_p .menu ul li.cur1{background:#008aff;}
.t_d .menu ul li.cur3{background:#008aff;}
.index .cur1,.team .cur2,.roster .cur3{background:#008aff;}
.common{background-image:url(//ossweb-img.qq.com/images/nba2k/web201405/common.png);background-repeat:no-repeat;}
#nav{width:910px;height:197px;position:absolute;top:40px;right:0;overflow:hidden;display:none;z-index:999;}
.shady{width:910px;height:197px;background:#000;filter:alpha(opacity=80);-moz-opacity:0.80;opacity:0.80;position:absolute;top:0;left:0;z-index:100;}
.shownav{width:910px;height:182px;position:absolute;overflow:hidden;padding-top:15px;top:0;left:0;z-index:101;}
.shownav ul{float:left;display:block;overflow:hidden;height:auto;}
.shownav ul.list1{width:138px;border-right:1px solid #151515;}
.shownav ul.list2{width:138px;border-right:1px solid #151515;}
.shownav ul.list3{width:138px;border-right:1px solid #151515;}
.shownav ul.list4{width:150px;border-right:1px solid #151515;}
.shownav ul.list5{width:150px;border-right:1px solid #151515;}
.shownav ul.list6{width:188px;}
.shownav ul li{padding-left:38px;height:26px;line-height:26px;width:auto;float:none;text-align:left;}
.shownav ul li.tt{font-size:16px;color:#fff;padding-bottom:12px;line-height:30px;background-position:-200px 0;}
.shownav ul.list1 li.tt{background-position:-261px 21px;}
.shownav ul.list2 li.tt{background-position:-261px 21px;}
.shownav ul.list3 li.tt{background-position:-261px 21px;}
.shownav ul.list4 li.tt{background-position:-261px 21px;}
.shownav ul.list5 li.tt{background-position:-261px 21px;}
.shownav ul.list6 li.tt{background-position:-234px 21px;}
.shownav ul li a{color:#7d7d7d;line-height:24px;height:24px;display:block;font-size:12px;text-indent:0;}
.shownav ul li a:hover{color:#ee2e24;}
.top .shownav ul li ul{border:none;width:90px;float:left;line-height:24px;}
.shownav ul.list6 li{padding-left:60px;}
.shownav ul.list6 ul li{padding-left:25px;}
.shownav ul.list6 ul{width:auto;}

/* extra */
.up .info-span{color:#f00;}
.up .info-bar div{background:#f00;}
.keep .info-span{color:#4ea36c;}
.keep .info-bar div{background:#4ea36c;}
.down .info-bar div{background:#ababab;}
.tb-w1000{width:1000px;}
.tb-w1000 li{float:left;width:165px;margin-left:-1px;margin-top:-1px;height:42px;line-height:42px;font-size:14px;background:#fff;border:1px solid #E2E2E2;text-align:center;overflow:hidden;}
.tb-li li{background:#eeeeee;font-weight:bold;}
#rankID{width:90px;height:90px;display:block;margin:0 auto;background-image:url(//ossweb-img.qq.com/images/nba2k/act/a20140910player/level.png);background-repeat:no-repeat;}
.rankS1{background-position:0 0;}
.rankS2{background-position:-90px 0;}
.rankS3{background-position:-180px 0;}
.rankA1{background-position:0 -90px;}
.rankA2{background-position:-90px -90px;}
.rankA3{background-position:-180px -90px;}
.rankB1{background-position:0 -180px;}
.rankB2{background-position:-90px -180px;}
.rankB3{background-position:-180px -180px;}
.rankC1{background-position:0 -270px;}
.rankC2{background-position:-90px -270px;}
.rankC3{background-position:-180px -270px;}

/* nav-teamlist */
.nav-teamlist{width:645px;padding:30px 30px 0;overflow:hidden;position:absolute;background:#f4f4f4;border:1px solid #e2e2e2;display:none;z-index:99;top:54px;left:0;}
.cur2:hover .nav-teamlist{display:block;}
.nav-teamlist dl{float:left;width:215px;margin-bottom:40px;}
.nav-teamlist dt{font-size:16px;font-weight:bold;color:#454545;text-align:left;line-height:1em;}
.nav-teamlist a{display:block;padding-left:20px;background-position:-239px -70px;height:14px;line-height:14px;color:#000;margin:15px 0;font-size:14px;text-align:left;}
.nav-teamlist a:hover,.nav-teamlist a.cur{background-position:-239px -43px;color:#7BB0DD;}

/* footer */
#footer_ied{font-size:12px;font-family:Tahoma;color:#8c8c8c;line-height:19px;text-align:center;padding-top:20px;height:100px;min-width:1000px;}
.wrap_ied{width:1000px;margin:0 auto;padding-top:20px;border-top:1px #dcdcdc solid;}
#footer_ied p.e{font-size:10px;line-height:19px;}
#footer_ied a{color:#8c8c8c;}/*  |xGv00|96e3bd4b567f09aae66afb7c9d41ca50 */